h2 {
  font-size: 2.5rem;
}

.footer-navbar .nav-link {
  font-size: 1rem;
  padding: 0;
  text-transform: uppercase;
  line-height: 2;
}

.footer-donate-menu li {
  width: 100%;
  text-align: center;
  background: #D91515;
  padding: 1rem;
  border-radius: 50px;
  font-family: 'Saira', sans-serif;
  font-weight: 700;
  letter-spacing: 5px;
  font-size: 1.5rem;
  position: relative;
}

.footer-donate-menu li a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: '';
  background-color: rgba(0, 0, 0, 0);
}

.footer-donate-menu li:hover {
  background-color: #fff;
}

.footer-donate-menu li:hover a {
  color: #D91515;
}

.footer-donate-menu li a {
  color: #fff;
}

.site-footer {
  font-family: 'Saira', sans-serif;
}

.entry-footer {
  display: none;
}

.disclaimer-link:hover {
  color: #fff !important;
  text-decoration: underline;
}

.homepage-tiles {
  background: linear-gradient(to top, rgba(217, 21, 21, 1) 0%, rgba(217, 21, 21, 1) 10%, rgba(255, 255, 255, 1) 1%)
}

.contribute-wrapper {
  background: linear-gradient(to bottom, rgba(217, 21, 21, 1) 0%, rgba(217, 21, 21, 1) 0%, rgba(217, 21, 21, 1) 69%, rgba(132, 132, 132, 1) 0);
}

.social-feed {
  background: linear-gradient(to bottom, rgba(132, 132, 132, 1) 68%, rgba(132, 132, 132, 1) 66%, rgba(132, 132, 132, 1) 70%, rgba(255, 255, 255, 1) 54%);
}

.election-integrity,
.our-team,
.latest-news,
.county-party,
.elected-officials,
.county-party,
.community-captain,
.run-for-office,
.letter-to-editor,
.events,
.poll-worker,
.internships,
.election-take-action{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 250px;
  transition: color .12s ease-in-out;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
  padding: .5rem;
  text-transform: uppercase;
  transition: color .12s ease-in-out;
}

.gform_validation_container{
	display: none !important;
}

#input_43_5 {
    height: unset !important;
}

.volunteer {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  transition: color .12s ease-in-out;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
  padding: .5rem;
  text-transform: uppercase;
  transition: color .12s ease-in-out;
}

.hover-anchor .card {
  position: relative;
}

.hover-anchor .card h2,
.hover-anchor .card h6 {
  z-index: 1;
}

.social-share-buttons:hover {
  color: #d91515 !important;
}

.hover-underlay {
  z-index: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(0, 0, 0, .8);
  transition: opacity .12s ease-in-out;
}

.hover-anchor:hover .hover-underlay {
  opacity: 1;
}

.hover-anchor .hover-readmore {
  transition: color .12s ease-in-out;
}

.hover-anchor:hover .hover-readmore {
  color: #D91515 !important;
}

.our-team .ourteam-svg path {
  transition: fill .12s ease-in-out;
}

.our-team:hover .ourteam-svg path {
  fill: #D91515;
}

.election-integrity,
.our-team,
.latest-news,
.county-party,
.community-captain,
.run-for-office,
.letter-to-editor,
.events,
.poll-worker,
.internships,
.election-take-action,
.volunteer {
  margin-bottom: .75rem;
}

.volunteer {
  background-image: url('/wp-content/uploads/2021/05/volunteer.png');
}

.election-take-action {
  background-image: url('/wp-content/uploads/2021/05/district1.png');
}

.internships {
  background-image: url('/wp-content/uploads/2021/05/internship.png');
}

.poll-worker {
  background-image: url('/wp-content/uploads/2021/05/POLL.png');
}

.events {
  background-image: url('/wp-content/uploads/2021/05/events-img.png');
}

.letter-to-editor {
  background-image: url('/wp-content/uploads/2021/05/letter-to-editor.png');
}

.run-for-office {
  background-image: url('/wp-content/uploads/2021/05/run_for_office.png');
}

.community-captain {
  background-image: url('/wp-content/uploads/2021/05/become_captain1.png');
}

.county-party {
  background-image: url('/wp-content/uploads/2021/05/find_your_party.png');
}

.election-integrity {
  background-image: url('/wp-content/uploads/2021/05/electionIntegrityDashboard.png');
}

.our-team {
  background-image: url('/wp-content/uploads/2021/05/our-team.png');
}

.latest-news {
  background-image: url('/wp-content/uploads/2021/05/latestNews.png');
}

.county-party {
  background-image: url('/wp-content/uploads/2021/05/countyParty.png');
}

.elected-officials {
  background-image: url('/wp-content/uploads/2021/05/electedOfficials.png');
}

.btn-primary {
  background-color: #D91515;
  border-color: #D91515;
  box-shadow: 0 .65rem .75rem rgba(0, 0, 0, .35);
  width: 100%;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  padding: 1rem;
  text-align: center;
  font-size: 1.25rem;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus {
  background-color: #fff;
  border-color: #fff;
  color: #D91515;
  box-shadow: none;
}

.social-feed .btn-primary:hover,
.social-feed .btn-primary {
  border: 2px solid #D91515;
}

.contribute-wrapper-button {
  color: #101010;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 4px;
  font-size: 1.5rem;
  font-family: 'Saira', sans-serif;
  background: #fff;
  width: 100%;
  display: inline-block;
  padding: .75rem;
  border-radius: 50px;
  box-shadow: 0 .65rem .75rem rgba(0, 0, 0, .35);
}

.contribute-wrapper-button:hover {
  box-shadow: none;
  color: #fff;
  background: #101010;
  border-color: #101010;
}

.news-read-more-btn:hover {
  background-color: #414141;
  color: white;
  border-color: #414141;
}

.mega-menu-link i {
  font-size: 1.75rem;
}

.nav-next,
.nav-previous {
  padding: .5em 1em;
  border-radius: 24px;
  background-color: #414141;
}

.nav-next a,
.nav-previous a {
  color: white;
}

.nav-next:hover,
.nav-previous:hover {
  background-color: #D91515;
}

.nav-next a:hover,
.nav-previous a:hover {
  color: white;
}

/** Buttons **/
.take-action-btn {
  background-color: #D91515;
  border-color: #D91515;
  color: white;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  padding: 1em 4rem;
  text-align: center;
  font-size: 1.25rem;
  border: 1px solid #D91515;
}

.take-action-btn:hover {
  background-color: white;
  border-color: white;
  color: #D91515;
}

/** Curator **/
a.crt-logo.crt-tag {
  visibility: hidden;
}

button.crt-load-more {
  color: white !important;
  background-color: #E11014 !important;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 4px;
  font-size: 1.5rem;
  font-family: 'Saira', sans-serif;
  display: inline-block;
  padding: .5rem 1em !important;
  border-radius: 50px;
  box-shadow: 0 0.65rem 0.75rem rgb(0 0 0 / 35%) !important;
  border-color: #E11014 !important;
}

button.crt-load-more:hover {
  background-color: #101010 !important;
  border-color: #101010 !important;
}

/** Become a Poll Worker **/
ul.poll-list {
  list-style-type: none;
  font-size: 1.75rem;
  font-family: 'Saira', sans-serif;
  padding-left: 30px;
}

ul.poll-list>li:before {
  content: "–";
  /* en dash */
  position: absolute;
  margin-left: -1.1em;
}

/** County Parties Page **/

.apply-filter-btn {
  background-color: #D91515;
  border-color: #D91515;
  color: white;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  padding: .5em 1rem;
  text-align: center;
  font-size: 1rem;
  border: 1px solid #D91515;

}

.apply-filter-btn:hover {
  background-color: #848484;
  border-color: #848484;
}

span.select2-selection.select2-selection--multiple {
  border-radius: 0;
  margin-right: 1em;
}

.fm-tooltip-x img {
  width: 17px !important;
}

.select2-search__field {
  height: 23px !important;
}

/** Run For Office **/
.wisconsin-elections {
  background-image: url("/wp-content/uploads/2021/05/elections.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/**#pageid-11232-header {
  min-height: 20em;
}**/

.county-parties {
  background-image: url("/wp-content/uploads/2021/05/parties.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.run-office-btn {
  text-transform: uppercase;
  background-color: #101010;
  border: none;
  padding: .5rem 2em;
  color: white;
  border-radius: 25px;
  font-weight: 800;
  letter-spacing: 1.5px;
}

.run-office-btn:hover {
  background-color: white;
  color: #101010;
}


/** Become a Community Captin **/


/** ajax feeder button **/
.ajax-feeder-button {
  color: white;
  background-color: #E11014;
  width: unset;
  padding: .75em 4em;
  text-align: center;
  font-size: 1.25rem;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  box-shadow: 0 .65rem .75rem rgba(0, 0, 0, .35);
  border-color: #D91515;
  letter-spacing: 5px;
}

.ajax-feeder-button:hover {
  background-color: #414141;
  color: white;
  border-color: #414141;
}

.news-readmore {
  color: white;
  background-color: #E11014;
  width: unset;
  padding: .75em 4em;
  border-radius: 28px;
  letter-spacing: 1.5px;
}

.news-readmore:hover {
  background-color: #414141;
  color: white;
  border-color: #414141;
}

/** Wisonsin Map Page **/
.county-popup {
  outline-offset: -7px;
  outline: 1px solid black;
}

.fm-tooltip-frame {
  background-color: #D91515;
  border: none;
  border-radius: 0;
  height: auto;
  padding: 0;
  opacity: .99;
  width: 550px;
  max-width: 550px;
  border-collapse: separate;
  margin-bottom: 0 !important;
  line-height: 1.4;
  vertical-align: top;
  table-layout: auto;
  position: relative;
}

a.map-email:hover {
  color: #414141 !important;
}
a.county-icons i:hover {
  color: #414141 !important;
}
.chairman-media {
  color: #D91515;
  font-size: 1.25em;
  padding-right: .25em
}

.chairman-media:hover {
  color: #414141;
}

h5.chairmain-hover:hover {
  color: #D91515;
}

/** Our Party **/

.party-description {
  min-height: 6.5em;
}
.our-party-btn {
  background-color: #D91515;
  border-color: #D91515;
  box-shadow: 0 0.65rem 0.75rem rgb(0 0 0 / 35%);
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  padding: .5rem 2em;
  text-align: center;
  font-size: 1.25rem;
  color: white;
  border: 1px solid #D91515;
  transition: all .12s ease-in-out;
}

.our-party-btn:hover {
  background-color: #414141;
  border: 1px solid #414141;
  box-shadow: none;
}

.party-title {
  color: #414141;
  text-transform: uppercase;
  font-weight: 700;
}

div#html5_1f77bqun1skf1noql0c5u4ko3_container {
  width: 100%;
}

/** Election Integrity **/
.approved {
  color: #003AB2;
}

.hover-red:hover {
  color: #D91515;
}

.bill-hover:hover {
  color: #414141;
}

.page-id-11526 {
  text-transform: uppercase;
}

.page-id-11526 h5 a {
  color: #505050;
  font-weight: 500;
}

.page-id-11526 a:hover {
  color: #D91515;
}

/* homepage staggered section */
.takeaction-btn {
  margin-top: 1rem;
  background-color: #414141;
  box-shadow: 0 .65rem .75rem rgba(0, 0, 0, .35);
  border-radius: 50px;
  color: #fff;
  font-family: 'Saira', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 4px;
}

.takeaction-btn,
.takeaction-btn:hover,
.takeaction-btn:focus,
.takeaction-btn:active {
  border: 2px solid #414141;
}

.takeaction-btn:hover,
.takeaction-btn:focus,
.takeaction-btn:active {
  background-color: #fff;
  color: #414141;
  box-shadow: none;
}

.stagger-right-wrapper {
  background: linear-gradient(to bottom, rgba(132, 132, 132, 1) 0%, rgba(132, 132, 132, 1) 48%, rgba(255, 255, 255, 1) 32%);
}

.stagger-left-wrapper {
  background: linear-gradient(to bottom, rgba(132, 132, 132, 1) 0%, rgba(132, 132, 132, 1) 48%, rgba(255, 255, 255, 1) 32%);
}

/** Elected Officials **/
.card-text {
  font-family: 'Saira', sans-serif;
  font-weight: 500;
  letter-spacing: 1.25px;
}

.state-phone {
  color: white;
  background-color: #848484;
  font-size: 1em;
  padding: .55em;
  border-radius: 25px;
  width: 33px;
  height: 33px;
  background: .12s ease-in-out;
}

.state-phone:hover {
  background-color: #D91515;
}

.state-email {
  color: white;
  background-color: #D91515;
  font-size: 1em;
  padding: .5em;
  border-radius: 25px;
  width: 33px;
  height: 33px;
}

.state-email:hover, .state-website:hover {
  background-color: #848484;
}

.state-website {
  color: white;
  background-color: black;
  padding: .5em;
  border-radius: 25px;
  font-size: 1em;
  width: 33px;
  height: 33px;
}

.elected-name {
  letter-spacing: 2px;
}

#menu-donate-menu .donate-button {
  padding-left: .25rem;
  padding-right: .25rem
}

.even-odd .col-12:nth-child(even) {
  background-color: #F2F2F2;
}

.even-odd .col-12:nth-child(odd) {
  background-color: white;
}

/* Run for office styles */
.red-box-text {
  min-height: 24vh;
}

#state-senate {
  background: linear-gradient(to bottom, transparent 6%, #D91515 0%, #D91515 96%, transparent 82%);
}

#state-assembly {
  background: linear-gradient(to bottom, transparent 2%, #848484 0%, #848484 98%, transparent 82%);
}

.post-password-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.post-password-form input[type="submit"] {
  display: block;
  margin: 2rem auto 0 auto;
  border-radius: 50px;
  width: 75%;
  border: 1px solid #D91515;
  background-color: #D91515;
  text-transform: uppercase;
  padding: .5rem;
  color: #fff;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 1.25rem;
}

.password-container {
  min-height: 50vh;
}

.post-password-form input[type="submit"],
#pwbox-11741::placeholder {
  font-family: 'Saira', sans-serif;
}

#pwbox-11741,
.post-password-form input[type="submit"] {
  box-shadow: 0 .65rem .75rem rgba(0, 0, 0, .35);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.post-password-form input[type="submit"]:hover {
  box-shadow: none;
}

#pwbox-11741 {
  display: block;
  width: 100%;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.25;
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: .25rem;
  min-height: 30px;
  border-radius: 0;
  padding: 1rem 2rem;
  width: 100%;
}

#pwbox-11741:focus,
#pwbox-11741:active {
  box-shadow: none;
}

/** Banner Images **/
.promagnifier {
  display: none;
}
.banner-image {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
}

#letter-to-editor {
  background-attachment: fixed;
  background-repeat: no-repeat;
}

  /** Platform **/
  #pageid-11718-header {
    background-size: cover !important;
    background-position: center calc(1.5% + 173.769px);
  
  }

@media only screen and (min-width: 768px) {
  .takeaction-btn {
    width: 70%;
    margin: auto;
  }
}

@media only screen and (min-width: 992px) {
  .takeaction-btn {
    margin-right: auto;
    margin-left: 0;
  }

  .stagger-right-wrapper {
    background: linear-gradient(to right, rgba(132, 132, 132, 1) 0%, rgba(132, 132, 132, 1) 40%, rgba(255, 255, 255, 1) 32%)
  }

  .stagger-left-wrapper {
    background: linear-gradient(to left, rgba(132, 132, 132, 1) 0%, rgba(132, 132, 132, 1) 40%, rgba(255, 255, 255, 1) 32%)
  }
}

@media only screen and (min-width: 1200px) {
  .our-party-btn {
    width: 100%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1251px) {
  .contribute-wrapper {
    background: linear-gradient(to bottom, rgba(217, 21, 21, 1) 0%, rgba(217, 21, 21, 1) 0%, rgba(217, 21, 21, 1) 78%, rgba(132, 132, 132, 1) 0);
  }
}

@media only screen and (max-width: 991px) {
  span.select2-selection.select2-selection--multiple {

    margin-right: 0;
  }

  .staggered-left .img-fluid,
  .staggered-right .img-fluid {
    max-width: 60%;
  }

  .banner-text {
    font-size: 1.75rem;
  }

  .news-post-title {
    font-size: 1.75rem;
  }
  
}

.nav-link:hover {
  color: #414141 !important;
}

@media only screen and (max-width: 1400px) {
  /**.jumbotron {
    background-size: auto !important;
  }**/

}

@media only screen and (max-width: 1200px) {
  .homepage-jumbotron {
    background-image: url("/wp-content/uploads/2021/06/wisgop_mobile_banner.png") !important;
  background-position: center!important;
  background-repeat: no-repeat;
  background-size: cover !important;
  background-attachment: unset !important;
  }

  .page-banners {
    background-attachment: unset!important;
    background-size: cover !important;
    background-position: center !important;
  }

  /** Find Your County Banner **/
  #pageid-11228-header {
    background-attachment: unset!important;
    background-size: cover !important;
    background-position: center right!important;
  }

  /** Sign Up to Volunteer **/
  #pageid-3549-header {
    background-attachment: unset!important;
    background-size: cover !important;
    background-position: center left!important;
  }

  /** Sign Up to Be a Poll Worker **/
  #pageid-11243-header {
    background-attachment: unset!important;
    background-size: cover !important;
    background-position: center right!important;
  }

  /** Become a Community Captain  **/
  #pageid-3674-header {
    background-attachment: unset!important;
    background-size: cover !important;
    background-position: center right!important;
  }

  .footer-brand .style-svg {
    width: 350px;
  }

  h2 {
    font-size: calc(2.5rem + .5vw);
  }

  .party-description {
    min-height: 3.5em;
  }
}


	
@media only screen and (max-width: 575px) {
  /**#pageid-11232-header {
    min-height: 20em;
    background-position-x: -62em !important;
    background-position-y: 15em !important;
  } **/

  /**#pageid-11497-header {
    background-position: center calc(4.5% + -102.231px)!important;
  }**/

  #pageid-11607-header {
    background-position: top!important;
    padding-bottom: 0px!important;
    background-size: none !important;
  }

}



@media screen and (max-width: 480px) {
  .senate-info {
    font-size: 1.19rem;
  }

  .volunteer {
    background-position: unset;
  }

  .poll-worker {
    background-position: center right;
  }
}

#svg-replaced-8 {
	padding:2.5rem;
}


